## rust-rustls-platform-verifier 0.5.0%2Bds

=== debian/control ===
Source: rust-rustls-platform-verifier
Section: rust
Priority: optional
Build-Depends:
 ca-certificates <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-rustls-0.23+ring-dev,
 librust-rustls-0.23+std-dev,
 librust-log-0.4+default-dev,
 librust-base64-0.22+default-dev,
 librust-once-cell-1+default-dev,
 librust-paste-1-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pki-types-1+default-dev,
 librust-rustls-webpki-0.102-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-rustls-platform-verifier.git
Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-platform-verifier
Homepage: https://github.com/rustls/rustls-platform-verifier
Rules-Requires-Root: no

Package: librust-rustls-platform-verifier-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-rustls-0.23+std-dev,
 librust-log-0.4+default-dev,
 librust-base64-0.22+default-dev,
 librust-once-cell-1+default-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pki-types-1+default-dev,
 librust-rustls-webpki-0.102-dev,
 ${misc:Depends},
Provides:
 librust-rustls-platform-verifier-0.5+cert-logging-dev (= ${binary:Version}),
 librust-rustls-platform-verifier-0.5+dbg-dev (= ${binary:Version}),
 librust-rustls-platform-verifier-0.5+default-dev (= ${binary:Version}),
 librust-rustls-platform-verifier-0.5-dev (= ${binary:Version}),
 librust-rustls-platform-verifier-0.5.0-dev (= ${binary:Version}),
Description: OS-based rustls TLS certificate verifier - Rust source code
 rustls-platform-verifier is a Rust library
 to verify the validity of TLS certificates
 based on the operating system's certificate facilities.
 On operating systems that don't have these,
 webpki and/or rustls-native-certs is used instead.
 .
 This package contains the source for the Rust crate
 rustls-platform-verifier,
 for use with cargo.
