## rust-rustls-platform-verifier 0.5.0+ds

=== debian/changelog ===
rust-rustls-platform-verifier (0.5.0+ds-2) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + mangle upstream version
    + improve filename mangling
    + use Github API
  * add patch 2003 to use older branch of crate rustls-native-certs;
    build-)depend on package for rustls-pki-types;
    lower (build-)dependency for crate rustls-native-certs
  * fix patch 2002_no_android;
    build- and autopkgtest-depend on package for crate paste
  * add patch 2002_no_net to skip network-requiring tests by default
  * fix autopkgtests
  * build- and autopkgtest-depend on ca-certificates

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Feb 2025 18:22:33 +0100

rust-rustls-platform-verifier (0.5.0+ds-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1094769

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Jan 2025 23:49:13 +0100
