## rust-rustls-platform-verifier 0.5.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  librust-rustls-pki-types-1+default-dev,
  librust-rustls-webpki-0.102-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-platform-verifier.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-platform-verifier
 Homepage: https://github.com/rustls/rustls-platform-verifier
@@ -38,7 +38,7 @@
  librust-rustls-platform-verifier-0.5+dbg-dev (= ${binary:Version}),
  librust-rustls-platform-verifier-0.5+default-dev (= ${binary:Version}),
  librust-rustls-platform-verifier-0.5-dev (= ${binary:Version}),
- librust-rustls-platform-verifier-0.5.0-dev (= ${binary:Version}),
+ librust-rustls-platform-verifier-0.5.1-dev (= ${binary:Version}),
 Description: OS-based rustls TLS certificate verifier - Rust source code
  rustls-platform-verifier is a Rust library
  to verify the validity of TLS certificates
