=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.5.1
 --all-targets --all-features
Features: test-name=rust-rustls-platform-verifier:@
Depends:
 ca-certificates,
 dh-rust,
 librust-paste-1-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-platform-verifier-0.5-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.5.1
 --all-targets --no-default-features
Features: test-name=rust-rustls-platform-verifier:
Depends:
 ca-certificates,
 dh-rust,
 librust-paste-1-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-platform-verifier-0.5-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.5.1
 --all-targets
Features: test-name=rust-rustls-platform-verifier:default
Depends:
 ca-certificates,
 dh-rust,
 librust-paste-1-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-platform-verifier-0.5+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.5.1
 --all-targets --no-default-features --features cert-logging
Features: test-name=rust-rustls-platform-verifier:cert-logging
Depends:
 ca-certificates,
 dh-rust,
 librust-paste-1-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-platform-verifier-0.5+cert-logging-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.5.1
 --all-targets --no-default-features --features dbg
Features: test-name=rust-rustls-platform-verifier:dbg
Depends:
 ca-certificates,
 dh-rust,
 librust-paste-1-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-platform-verifier-0.5+dbg-dev,
Restrictions: allow-stderr
Architecture: amd64
