## rust-rustls-platform-verifier 0.5.1+ds

=== debian/changelog ===
rust-rustls-platform-verifier (0.5.1+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.2
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Apr 2025 00:25:26 +0200
