## rust-rustls-platform-verifier 0.5.3+ds

=== debian/changelog ===
rust-rustls-platform-verifier (0.5.3+ds-3) unstable; urgency=medium

  * drop obsolete patch 2003;
    bump (build-)dependencies for crate rustls-native-certs
  * update watch file: use file format version 5

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 13:03:49 +0200

rust-rustls-platform-verifier (0.5.3+ds-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Aug 2025 16:28:56 +0200

rust-rustls-platform-verifier (0.5.3+ds-1) experimental; urgency=medium

  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * drop patch 2003_rustls-webpki;
    bump (build-)dependencies for crate rustls-webpki
  * tighten (build-, autopkgtest-)dependencies for crate rustls

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Aug 2025 10:26:23 +0200
