=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
  ca-certificates <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-rustls-0.23+ring-dev,
- librust-rustls-0.23+std-dev,
+ librust-rustls-0.23+ring-dev (>= 0.23.27),
+ librust-rustls-0.23+std-dev (>= 0.23.27),
  librust-log-0.4+default-dev,
  librust-base64-0.22+default-dev,
  librust-once-cell-1+default-dev,
  librust-paste-1-dev,
- librust-rustls-native-certs-0.6+default-dev,
+ librust-rustls-native-certs-0.8+default-dev,
  librust-rustls-pki-types-1+default-dev,
- librust-rustls-webpki-0.102-dev,
+ librust-rustls-webpki-0.103-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-platform-verifier.git
@@ -25,20 +25,20 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-rustls-0.23+std-dev,
+ librust-rustls-0.23+std-dev (>= 0.23.27),
  librust-log-0.4+default-dev,
  librust-base64-0.22+default-dev,
  librust-once-cell-1+default-dev,
- librust-rustls-native-certs-0.6+default-dev,
+ librust-rustls-native-certs-0.8+default-dev,
  librust-rustls-pki-types-1+default-dev,
- librust-rustls-webpki-0.102-dev,
+ librust-rustls-webpki-0.103-dev,
  ${misc:Depends},
 Provides:
  librust-rustls-platform-verifier-0.5+cert-logging-dev (= ${binary:Version}),
  librust-rustls-platform-verifier-0.5+dbg-dev (= ${binary:Version}),
  librust-rustls-platform-verifier-0.5+default-dev (= ${binary:Version}),
  librust-rustls-platform-verifier-0.5-dev (= ${binary:Version}),
- librust-rustls-platform-verifier-0.5.1-dev (= ${binary:Version}),
+ librust-rustls-platform-verifier-0.5.3-dev (= ${binary:Version}),
 Description: OS-based rustls TLS certificate verifier - Rust source code
  rustls-platform-verifier is a Rust library
  to verify the validity of TLS certificates
