## rust-rustls-platform-verifier 0.6.1

=== debian/changelog ===
rust-rustls-platform-verifier (0.6.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2025 09:47:05 +0200

rust-rustls-platform-verifier (0.6.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Oct 2025 14:26:34 +0200
