=== debian/control ===
--- 
+++ 
@@ -34,11 +34,11 @@
  librust-rustls-webpki-0.103-dev,
  ${misc:Depends},
 Provides:
- librust-rustls-platform-verifier-0.5+cert-logging-dev (= ${binary:Version}),
- librust-rustls-platform-verifier-0.5+dbg-dev (= ${binary:Version}),
- librust-rustls-platform-verifier-0.5+default-dev (= ${binary:Version}),
- librust-rustls-platform-verifier-0.5-dev (= ${binary:Version}),
- librust-rustls-platform-verifier-0.5.3-dev (= ${binary:Version}),
+ librust-rustls-platform-verifier-0.6+cert-logging-dev (= ${binary:Version}),
+ librust-rustls-platform-verifier-0.6+dbg-dev (= ${binary:Version}),
+ librust-rustls-platform-verifier-0.6+default-dev (= ${binary:Version}),
+ librust-rustls-platform-verifier-0.6-dev (= ${binary:Version}),
+ librust-rustls-platform-verifier-0.6.1-dev (= ${binary:Version}),
 Description: OS-based rustls TLS certificate verifier - Rust source code
  rustls-platform-verifier is a Rust library
  to verify the validity of TLS certificates
