## rust-rustls-platform-verifier 0.6.2

=== debian/changelog ===
rust-rustls-platform-verifier (0.6.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 23:14:01 +0100
