=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  librust-rustls-platform-verifier-0.6+dbg-dev (= ${binary:Version}),
  librust-rustls-platform-verifier-0.6+default-dev (= ${binary:Version}),
  librust-rustls-platform-verifier-0.6-dev (= ${binary:Version}),
- librust-rustls-platform-verifier-0.6.1-dev (= ${binary:Version}),
+ librust-rustls-platform-verifier-0.6.2-dev (= ${binary:Version}),
 Description: OS-based rustls TLS certificate verifier - Rust source code
  rustls-platform-verifier is a Rust library
  to verify the validity of TLS certificates
