=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.2
  --all-targets --all-features
 Features: test-name=rust-rustls-platform-verifier:@
 Depends:
@@ -11,7 +11,7 @@
  librust-rustls-platform-verifier-0.6-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.2
  --all-targets --no-default-features
 Features: test-name=rust-rustls-platform-verifier:
 Depends:
@@ -22,7 +22,7 @@
  librust-rustls-platform-verifier-0.6-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.2
  --all-targets
 Features: test-name=rust-rustls-platform-verifier:default
 Depends:
@@ -33,7 +33,7 @@
  librust-rustls-platform-verifier-0.6+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.2
  --all-targets --no-default-features --features cert-logging
 Features: test-name=rust-rustls-platform-verifier:cert-logging
 Depends:
@@ -45,7 +45,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-platform-verifier 0.6.2
  --all-targets --no-default-features --features dbg
 Features: test-name=rust-rustls-platform-verifier:dbg
 Depends:
